pc-live-badge {
	position: relative;
	display: inline-block;
}

.rd-live-badge {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1em;
	color: black;
	border-radius: 16px;
	font-size: 12px;
	overflow: hidden;
	background: rgba(242, 246, 250, 0.2);
}

.rd-live-badge-livepart {
	background: var(--rd-font-light);
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 8px;
	padding: 6px 8px;
	border-radius: 16px;
	font-weight: var(--rd-fontweights-open-sans-0);
}



.rd-live-badge-infopart {
	color: var(--rd-font-light);
	font-weight: var(--rd-fontweights-open-sans-1);
	padding-right: var(--rd-spacing-x-sm);
	font-size: var(--rd-fontsize-4);
}

.rd-live-badge-dot {
	width: 10.824px;
	height: 10.929px;
	background-color: green;
	border-radius: 50%;
	animation: blink 1s linear infinite;
}

@keyframes blink {

	0%,
	50% {
		opacity: 1;
	}

	50%,
	100% {
		opacity: 0;
	}
}

.rd-live-badge-label {
	font-size: var(--rd-fontsize-4);
}

[data-state="live"] .rd-live-badge-dot {
	background-color: red;
	animation: smooth-fade 1s infinite ease-in-out;
}

.prev_kurs_preContent {
	margin-bottom: 32px;
}

.prev_kurs_different_date {
	color: var(--rd-gray);
	font-family: "Open Sans";
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
}

@keyframes smooth-fade {

	0%,
	100% {
		opacity: 1;
	}

	50% {
		opacity: 0.2;
	}
}

pc-webinar-editor .col,
pc-internal-webinar-editor .col {
	/* border:1px solid red; */
}

pc-webinar-editor .formfields,
pc-internal-webinar-editor .formfields {
	gap: var(--rd-spacing-xx-lg) !important;
	grid-gap: var(--rd-spacing-xx-lg) !important;
}

pc-webinar-editor [data-slide-id="webinarNameSlide"] .formfields,
pc-internal-webinar-editor [data-slide-id="webinarNameSlide"] .formfields {
	gap: var(--rd-spacing-x-big) !important;
	grid-gap: var(--rd-spacing-x-big) !important;
}

[data-slide-id="webinarNameSlide"] [data-form_kv_name="T_START"] label.formlabel {
	display: none;
}

pc-webinar-editor,
pc-internal-webinar-editor {
	position: relative;
	display: block;
	/* border: 1px solid var(--cl-light-grey); */
	border-radius: var(--rd-borderradius-border-md);
	max-width: 1600px;
	box-shadow: 0 0 1px 0 rgba(63, 63, 68, 0.5), 0 43px 40px -40px rgba(63, 63, 68, 0.3);
}

pc-webinar-editor .form_kv,
pc-internal-webinar-editor .form_kv {
	display: block;
	align-self: center;
}

pc-webinar-editor .formfieldrow.form_kv .formlabel,
pc-internal-webinar-editor .formfieldrow.form_kv .formlabel {
	text-align: left;
	margin-top: var(--rd-spacing-xx-sm);
	margin-bottom: var(--rd-spacing-xx-sm);
	font-weight: var(--rd-fontweights-open-sans-1);
}

pc-webinar-editor .pcx_wizard_formfields .form_kv_fieldinfo,
pc-internal-webinar-editor .pcx_wizard_formfields .form_kv_fieldinfo {
	font-size: var(--rd-fontsize-4);
	margin-bottom: var(--rd-spacing-xx-sm);
}

pc-webinar-editor .catchooser_head.formlabel,
pc-internal-webinar-editor .catchooser_head.formlabel {
	display: flex;
	justify-content: space-between;
	width: 100%;
}

pc-webinar-editor .pcx_arrayvalue_itemwrap,
pc-internal-webinar-editor .pcx_arrayvalue_itemwrap {
	background-color: var(--rd-font-light);
}

.webinarSlideEditor [data-form_kv_type="categoryChooser"] .pcx_checkbox,
pc-webinar-editor [data-form_kv_type="categoryChooser"] .pcx_checkbox,
pc-internal-webinar-editor [data-form_kv_type="categoryChooser"] .pcx_checkbox {
	display: inline-block;
	border: var(--rd-borderwidth-border-default) solid var(--cl-light-grey);
	border-radius: var(--rd-borderradius-border-md);
	display: flex;
	align-items: center;
	padding: var(--rd-spacing-x-sm);
	margin: 0;
}

pc-webinar-editor [data-form_kv_type="categoryChooser"] .pcx_checkbox label,
pc-internal-webinar-editor [data-form_kv_type="categoryChooser"] .pcx_checkbox label,
.webinarSlideEditor [data-form_kv_type="categoryChooser"] .pcx_checkbox label {
	margin: 0;
}

pc-webinar-editor [data-form_kv_type="categoryChooser"] .catchooser_filter_wrap,
pc-internal-webinar-editor [data-form_kv_type="categoryChooser"] .catchooser_filter_wrap,
.webinarSlideEditor [data-form_kv_type="categoryChooser"] .catchooser_filter_wrap,
pc-webinar-editor [data-form_kv_type="categoryChooser"] .catchooser_head,
pc-internal-webinar-editor [data-form_kv_type="categoryChooser"] .catchooser_head,
.webinarSlideEditor [data-form_kv_type="categoryChooser"] .catchooser_head {
	display: none !important;
}

pc-webinar-editor [data-form_kv_type="categoryChooser"] .pcx_checkbox:last-of-type,
pc-internal-webinar-editor [data-form_kv_type="categoryChooser"] .pcx_checkbox:last-of-type,
.webinarSlideEditor [data-form_kv_type="categoryChooser"] .pcx_checkbox:last-of-type {
	border-bottom: var(--rd-borderwidth-border-default) solid var(--cl-light-grey);
}

pc-webinar-editor [data-form_kv_type="categoryChooser"] .pcx_checkbox .dcle_cb,
pc-internal-webinar-editor [data-form_kv_type="categoryChooser"] .pcx_checkbox .dcle_cb,
.webinarSlideEditor [data-form_kv_type="categoryChooser"] .pcx_checkbox .dcle_cb {
	width: 24px;
	line-height: 8px;
}

pc-webinar-editor .pcx_wizard_content,
pc-internal-webinar-editor .pcx_wizard_content,
.webinarSlideEditor .pcx_wizard_content {
	height: unset;
	min-height: 600px;
	padding: var(--rd-spacing-x-sm) var(--rd-spacing-md) 0px var(--rd-spacing-md);
}

pc-webinar-editor [data-form_kv_name="isVisible"],
pc-internal-webinar-editor [data-form_kv_name="isVisible"],
.webinarSlideEditor [data-form_kv_name="isVisible"] {
	display: none !important;
}

pc-webinar-editor .catchooser_cats_wrap,
pc-internal-webinar-editor .catchooser_cats_wrap,
.webinarSlideEditor .catchooser_cats_wrap {
	height: unset;
	max-height: 600px;
	border: none;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: var(--rd-spacing-x-sm) var(--rd-spacing-xxx-big);
}

.demoMaxOneWebinarWarning {
	text-align: center;
	margin: var(--rd-spacing-x-huge);
	padding: var(--rd-spacing-x-huge);
	font-size: var(--rd-fontsize-8);
	line-height: 42px;
}

pc-webinar-editor [data-slide-id="webinarNameSlide"] .col.col_0 .form_kv,
pc-internal-webinar-editor [data-slide-id="webinarNameSlide"] .col.col_0 .form_kv,
.webinarSlideEditor [data-slide-id="webinarNameSlide"] .col.col_0 .form_kv {
	display: flex;
}

.singleSlide [data-slide-id="webinarNameSlide"] .col.col_0 .form_kv {
	display: block !important;
}

pc-webinar-editor [data-slide-id="webinarNameSlide"] .form_kv_value_nested .form_kv {
	display: block !important;
}

pc-webinar-editor [data-slide-id="webinarNameSlide"] .form_kv_value_nested pc-form-fields form.formfields {
	grid-template-columns: 1fr !important;
}

pc-webinar-editor [data-slide-id="webinarNameSlide"] .form_kv_value_nested .form_kv textarea {
	width: 100% !important;
	min-height: 150px !important;
}

.wbnDownloadDeniedPopup .modal_dialog_mid {
	width: 600px;
	max-width: 100%;
}

.wbnDownloadDeniedPopup .pcx_success_dialog_title {
	text-align: left;
	font-size: var(--rd-fontsize-11);
	font-weight: var(--rd-fontweights-open-sans-0);
	color: var(--rd-font-dark);
	line-height: 36px;
	margin-bottom: var(--rd-spacing-x-lg);
}

.wbnDownloadDeniedPopup .pcx_success_dialog_body {
	margin-bottom: var(--rd-spacing-xx-lg);
}

.wbnDownloadDeniedPopup .modal_dialog_bottom {
	text-align: right !important;
}

.wbnDownloadDeniedPopup .modal_dialog_bottom .button {
	text-align: center !important;
}

.singleSlide [data-slide-id="webinarNameSlide"] .col.col_0 .form_kv[data-form_kv_type="hiddenID"] {
	display: none !important;
}

.singleSlide [data-slide-id="webinarNameSlide"] form.formfields {
	grid-template-columns: 1fr 1fr !important;
}

.singleSlide [data-slide-id="webinarNameSlide"] .form_kv textarea {
	width: 100% !important;
	min-height: 150px !important;
}

.singleSlide [data-slide-id="webinarNameSlide"] .pcx_arrayvalue_itemwrap pc-form-fields form.formfields {
	grid-template-columns: 1fr !important;
}

.singleSlide [data-slide-id="webinarNameSlide"] .form_kv_value_nested pc-form-fields form.formfields {
	grid-template-columns: 1fr !important;
}

.singleSlide [data-slide-id="webinarNameSlide"] .form_kv textarea {
	width: 100% !important;
	min-height: 150px !important;
}

.singleSlide [data-slide-id="webinarNameSlide"] .pcx_arrayvalue_itemwrap pc-form-fields form.formfields {
	grid-template-columns: 1fr !important;
}

[data-form_kv_name="externalGuests"] .pcx_arrayvalue_itemwrap pc-form-fields .col {
	/* display: grid; */
	/* grid-template-columns: 0 1fr 1fr; */
	width: 500px;
}

pc-webinar-editor [data-slide-id="webinarNameSlide"] .col.col_0 .form_kv .formlabel,
pc-internal-webinar-editor [data-slide-id="webinarNameSlide"] .col.col_0 .form_kv .formlabel,
.webinarSlideEditor [data-slide-id="webinarNameSlide"] .col.col_0 .form_kv .formlabel {
	width: 200px;
	margin-bottom: 0;
	font-weight: var(--rd-fontweights-open-sans-1);
	letter-spacing: 0;
}

[data-slide-id="webinarNameSlide"] form.formfields {
	grid-template-columns: 65fr 35fr !important;
}

pc-internal-webinar-editor [data-slide-id="webinarNameSlide"] form.formfields {
	grid-template-columns: 50fr 50fr !important;
}

[data-slide-id="webinarCertificateSlide"] .formheader,
[data-slide-id="webinarCertificateSlide"] legend,
[data-slide-id="webinarCertificateSlide"] .addkursform_form_desc,
[data-slide-id="webinarCertificateSlide"] label[for="certificateTemplate"] {
	display: none !important;
}

[data-slide-id="webinarCertificateSlide"] .cert_select {
	margin-top: 0;
}

.isClientWebinar_true [data-form_kv_name="credits"],
.isClientWebinar_true [data-form_kv_name="isOnDashboard"],
.isClientWebinar_true [data-form_kv_name="bookableBy"],
.isClientWebinar_true [data-form_kv_name="OPT_CERTIFICATE_REF"],
.isClientWebinar_true [data-form_kv_name="tgtBusinesses"],
.isClientWebinar_true [data-form_kv_name="affirmationMode"],
.isClientWebinar_true.isSingleCustomer_true [data-form_kv_name="tgtFacilities"] {
	display: none !important;
}

[data-modalgroup="webinarSlideEditor"] .modal_dialog_mid {
	max-width: 100em;
}

pc-webinars-filtered-app .formfields,
pc-webinars-filtered-app .formfields .col {
	border: none;
	padding: 0;
	/* border-bottom: 1px solid #DFE3E8; */
}

pc-webinars-filtered-app pc-ff-multi-or-all-select-popup {
	width: 20em;
	position: relative;
}

pc-webinars-filtered-app .tab_filter {
	margin-top: 0;
}

pc-webinars-filtered-app [data-form_kv_name="sortKey"] {
	text-align: right;
	position: relative;
	display: block;
}

pc-webinars-filtered-app [data-form_kv_name="sortKey"]>.form_kv_value {
	width: 10em;
	display: inline-block;
}

pc-webinars-filtered-app [data-form_kv_name="sortKey"] select {
	min-width: 164px;
	font-weight: var(--rd-fontweights-open-sans-0);
}

pc-webinars-filtered-app .new_filter {
	z-index: 10;
}

.webinarHeadActions a {
	margin-right: var(--rd-spacing-xxx-big);
}

pc-webinar-editor .pc-webinar-editor,
pc-internal-webinar-editor .pc-webinar-editor {
	font-weight: var(--rd-fontweights-open-sans-1);
	letter-spacing: 0;
	line-height: 24px;
	margin-top: var(--rd-spacing-sm);
}

#HAVTxkmASpnN {
	margin-bottom: 0;
}

pc-webinar-editor [data-form_kv_name="desc"] .form_kv_fieldinfo,
pc-internal-webinar-editor [data-form_kv_name="desc"] .form_kv_fieldinfo {
	font-size: var(--rd-fontsize-3);
}

pc-webinar-editor [data-form_kv_name="referent"] .form_kv_fieldinfo,
pc-internal-webinar-editor [data-form_kv_name="referent"] .form_kv_fieldinfo {
	font-size: var(--rd-fontsize-3);
}

pc-webinar-editor .form_kv_fieldinfo,
pc-internal-webinar-editor .form_kv_fieldinfo {
	margin-top: 0;
	/*test*/
}

pc-webinar-editor .pcx_wizard_slide_title,
pc-internal-webinar-editor .pcx_wizard_slide_title {
	margin-top: var(--rd-spacing-sm);
	margin-bottom: var(--rd-spacing-md);
}

pc-webinar-editor [data-form_kv_name="credits"] .form_kv_value_nested,
pc-internal-webinar-editor [data-form_kv_name="credits"] .form_kv_value_nested {
	padding: 0em 0em 0em 0em;
}

pc-webinar-editor [data-form_kv_type="hiddenID"] .form_kv_key,
pc-internal-webinar-editor [data-form_kv_type="hiddenID"] .form_kv_key {
	display: none !important;
}

pc-webinar-editor [data-form_kv_type="hiddenID"] .form_kv_value,
pc-internal-webinar-editor [data-form_kv_type="hiddenID"] .form_kv_value {
	display: none !important;
}

pc-webinar-editor [data-form_kv_name="sessions"] .pcx_arrayvalue_list,
pc-internal-webinar-editor [data-form_kv_name="sessions"] .pcx_arrayvalue_list {
	padding: 0;
}

/* --- */

.customwebinar {
	background: var(--rd-primary-active);
	color: var(--rd-font-light);
	font-size: var(--rd-fontsize-4);
	padding: 0.1em 0.5em;
	font-weight: 500;
	border-radius: var(--rd-borderradius-border-md);
}

.webinars_app_target {
	margin-top: var(--rd-spacing-md);
}

.clcc_status .kt_webinar_start::before,
.webinar_applied_date_info:before {
	mask-image: url("/src/img/svg/af/calendar_icon.svg");
	-webkit-mask-image: url("/src/img/svg/af/calendar_icon.svg");
	background-color: var(--rd-input-focused);
}

.webinar_applied_date_info {
	padding-left: var(--rd-spacing-xxx-big);
	display: inline-block;
	line-height: 19px;
}

.clcc_status .kt_webinar_maxusers::before {
	display: none;
}

.clcc_status {
	padding-top: 6px;
}

.pcx_load {
	width: 44px;
	margin-left: 5.7px;
	white-space: nowrap;
}

.kt_webinar_start {
	white-space: nowrap;
}

.pcx_load>span {
	display: inline-block;
	width: 13px;
	height: 18px;
	background-image: url(/src/img/svg/af/person_gray.svg);
	/* background-size: 14px auto; */
	background-position: center;
	background-repeat: no-repeat;
}

.pcx_load[data-load="1"]>span.u1,
.pcx_load[data-load="2"]>span.u1,
.pcx_load[data-load="3"]>span.u1,
.pcx_load[data-load="2"]>span.u2,
.pcx_load[data-load="3"]>span.u2,
.pcx_load[data-load="3"]>span.u3 {
	background-image: url(/src/img/svg/af/person_pink.svg);
}

.clcc_status .kt_webinar_didapply::before {
	background-image: url(/src/img/svg/af/check-green.svg);
	background-size: 16px auto;
	background-position: center 1px;
}

.clcc_status .kt_webinar_didapply {
	white-space: nowrap;
}

.prev_kurs_typ.kt_online.kt_webinar_maxusers {
	vertical-align: initial;
}

.webinarSessionSubNavWrap {
	display: inline-block;
	position: relative;
}

.webinarSessionSubNavPeer {
	color: var(--cl-asphalt-blue);
	font-weight: var(--rd-fontweights-open-sans-1);
	display: block;
	padding-right: var(--rd-spacing-xxx-big);
}

.webinarSessionSubNav {
	background: var(--rd-font-light);
	display: none;
	position: absolute;
	left: 0;
	z-index: 1000;
	border-radius: var(--rd-borderradius-border-none) var(--rd-borderradius-border-none) var(--rd-borderradius-border-md) var(--rd-borderradius-border-md);
	top: 100%;
	padding-top: var(--rd-spacing-x-sm);
}

.webinarSessionSubNav a {
	display: block;
	color: var(--cl-asphalt-blue);
	font-size: var(--rd-fontsize-5);
	padding: var(--rd-spacing-x-sm) var(--rd-spacing-md);
	font-weight: var(--rd-fontweights-open-sans-1);
	white-space: nowrap;
}

.webinarSessionSubNav a:hover,
.webinarSessionSubNavPeer:hover {
	color: var(--rd-primary-active);
}

.webinarSessionSubNavWrap[data-expanded="true"] .webinarSessionSubNav {
	display: block;
}

.webinarSessionSubNavWrap::after {
	content: "";
	width: 16px;
	height: 16px;
	background-color: var(--cl-asphalt-blue);
	background-image: none;
	-mask-image: var(--green-arrow);
	-webkit-mask-image: var(--green-arrow);
	mask-size: contain;
	-webkit-mask-size: contain;
	mask-position: 50%;
	-webkit-mask-position: 0px 7px;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	display: block;
	position: absolute;
	right: 8px;
	top: 0px;
	pointer-events: none;
}

.clcc_navi.clcc_navi_webinar_admin a::before {
	top: 2px;
	left: 8px;
}

.clcc_navi.clcc_navi_webinar_admin a.btn_webinar_edit::before {
	/* background-image: url(/src/img/svg/af/pencil-alt-solid_white.svg); */
	/* background-size: 14px auto; */
}

.clcc_navi.clcc_navi_webinar_admin a.btn_webinar_delete::before {
	/* background-image: url(/src/img/svg/af/trash-white.svg); */
	/* background-size: 14px auto; */
}

.clcc_status .prev_kurs_lektion.webinar_bookableby_info::before {
	display: none;
}

.prev_kurs_lektion.webinar_bookableby_info {
	color: var(--rd-primary-active);
}

[data-form_kv_name="webinarStart"] .slider_checkbox,
[data-form_kv_name="webinarEnd"] .slider_checkbox {
	display: none !important;
}

.webinar_join_btn::before {
	background-image: url(/src/img/svg/af/user-solid_white.svg);
	background-size: 11px auto;
	left: 10px;
	top: 10px;
}

.button.small.fill.webinarSessionMicroJoinLink,
.button.small.fill.webinarSessionRecordingPlayButton {
	padding: var(--rd-spacing-x-sm) var(--rd-spacing-md);
	margin-left: var(--rd-spacing-md);
}

.webinar_users {
	color: var(--cl-blue-grey);
	font-size: var(--rd-fontsize-4);
	font-weight: var(--rd-fontweights-open-sans-1);
	line-height: 19px;
}

.webinar_sign_off_link {
	display: inline-block;
	/* margin-left:1em; */
	/* font-size:12px; */
}

.webinar_sign_off_link a {
	color: var(--cl-blue-grey);
	text-decoration: underline;
}

/* .cl_webinar */

.cl_webinar .clc_img {
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	background-position: top;
	height: 300px;
}

.cl_webinar .clc_content {
	position: relative;
	left: 0;
	/* width: calc(100% - 480px); */
	width: calc(100% - 415px);
	height: auto;
	padding-bottom: var(--rd-spacing-md);
	box-sizing: border-box;
	padding-left: var(--rd-spacing-big);
}

.cl_webinar .clcc_categorys {
	margin-top: var(--rd-spacing-x-big);
	margin-bottom: var(--rd-spacing-xx-sm);
}

.cl_webinar .clcc_categorys.exclusive {
	margin-top: var(--rd-spacing-md);
}

.cl_webinar .clcc_categorys.exclusive span {
	/* background: var(--rd-primary-active); */
	display: inline-block;
	padding: 3px 0px;
	border-radius: var(--rd-borderradius-border-sm);
	color: var(--rd-primary-active);
	font-size: var(--rd-fontsize-3);
	/* margin-bottom: 4px; */
}

.MsgToWebinarUsersDialog .modal_dialog_mid {
	min-width: 900px;
}

.cl_webinar .clcc_navi {
	position: relative;
	bottom: unset;
	left: unset;
	width: auto;
	display: inline-block;
	margin: 0;
}

.cl_webinar.cl_webinar_fullPage_true .clcc_navi.clcc_navi_webinar_admin {
	top: 0;
	bottom: auto;
	display: none;
}

.webinar_card_controls {
	display: flex;
	position: relative;
	justify-content: space-between;
	padding-top: var(--rd-spacing-sm);
}

.clcc_navi.clcc_navi_webinar_admin {
	padding-top: var(--rd-spacing-x-sm);
}

.clcc_navi.clcc_navi_webinar_admin div:first-child {
	margin-right: var(--rd-spacing-x-big);
}

.webinar_sessions {
	margin: 0.5em 1em 0em 0em;
	position: relative;
	display: grid;
	min-height: 82px;
	grid-template-columns: 365px 365px;
	align-items: baseline;
	column-gap: 32px;
}

[data-is-webinar-admin="true"] .webinar_sessions {
	grid-template-columns: 100%;
}

.webinar_waitinglist_button {
	display: inline-block;
	width: 182px;
	height: 41px;
	line-height: 35px;
	padding-left: var(--rd-spacing-lg);
	background: url(/src/img/svg/waitinglist_green.svg);
	background-repeat: no-repeat;
	background-position: 10px center;
	border: 2px solid var(--cl-deep-green);
	font-size: var(--rd-fontsize-4);
	font-weight: var(--rd-fontweights-open-sans-0);
	border-radius: var(--rd-borderradius-border-md);
	color: var(--cl-dark-grey);
}

.webinar_waitinglist_button[data-isEmpty="false"] {
	background-image: url(/src/img/svg/waitinglist_pink.svg);
	border: 2px solid var(--rd-primary-active);
}

.webinarSession {
	/* border-left: 4px solid var(--cl-blue-grey); */
	margin-bottom: var(--rd-spacing-sm);
	/* white-space: nowrap; */
	position: relative;
	min-height: 16px;
	display: grid;
	grid-template-columns: 200px 50px 60px auto;
	gap: 4px;
	align-items: center;
}

.webinarSession:has(.rd-secondary-btn) {
	grid-template-columns: 200px 50px 60px auto auto;
}

.webinarSession.webinarSession_status_past .kt_webinar_start {
	color: var(--cl-light-grey);
}

.cl_webinar.cl_webinar_fullPage_true {
	box-sizing: border-box;
	position: relative;
}

.webinarSessionControls {
	display: inline-block !important;
	margin-left: var(--rd-spacing-x-big);
}

/* .webinarSessionControls .text_button.icon:before {
	vertical-align: top;
} */

.webinarSession .rd-primary-btn,
.webinarSession .magenter_btn {
	padding: 0.25em 1em;
	margin: 0em 0.5em;
}

[data-is-webinar-admin="false"] .webinar_sessions .webinarSession {
	display: flex !important;
}

/* hack to swap top webinar create button */

body[data-active_tab="Webinare"] .mavi_add_btn {
	display: none;
}

body[data-active_tab="Webinare"] .mavi_add_btn.visible {
	display: block;
}

.webinar_visinfo {
	display: block;
	font-size: var(--rd-fontsize-3);
	line-height: 2em;
	color: var(--rd-primary-active);
	font-weight: var(--rd-fontweights-open-sans-0);
}

.webinar_comingsoon {
	margin-top: var(--rd-spacing-md);
	/* margin-bottom: 1em; */
	background: var(--rd-primary-active);
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	text-align: center;
	color: var(--rd-font-light);
	text-transform: uppercase;
	font-size: var(--rd-fontsize-3);
	line-height: 2em;
	font-weight: var(--rd-fontweights-open-sans-0);
}

#superLinkBodyPreview {
	width: 32em;
	min-height: 20em;
	padding: var(--rd-spacing-md);
	background: var(--cl-light-blue);
	line-height: 16px;
	font-size: var(--rd-fontsize-4);
}

[data-form_kv_name="superLink"] textarea {
	width: 41em !important;
	height: 7em;
	max-width: 100% !important;
	padding: var(--rd-spacing-md);
}

.webinar_superlink_mailpreview {
	text-align: left;
	background-color: var(--cl-light-grey);
	padding: var(--rd-spacing-md);
	font-size: var(--rd-fontsize-4);
	line-height: 18px;
}

.superLinkPopup [data-form_kv_name="intro"] textarea {
	height: 128px;
	font-size: var(--rd-fontsize-4);
	width: 100% !important;
	min-height: 196px;
}

[data-form_kv_name="webinarSessionUsers"] .pcx_arrayvalue_ctrl {
	display: none !important;
}

.cl_webinar.cl_webinar_fullPage_false .clcc_desc,
.cl_webinar.cl_webinar_fullPage_false .prev_kurs_ref_desc {
	display: none;
}

.cl_webinar.cl_webinar_fullPage_true .white_play_icon {
	background-image: url("/src/img/svg/af/clone_white.svg");
	margin-top: 8em;
}

.cl_webinar.cl_webinar_fullPage_true .iio_time {
	margin-bottom: var(--rd-spacing-md);
}

.set_middle .cl_webinar {
	text-align: left;
}

.webinar_referentwrap.clcc_navi,
.myFortbildungsplan .cl_webinar .clcc_navi {
	padding: var(--rd-spacing-x-sm) 0em;
	vertical-align: top;
	display: inline-block !important;
}

.webinar_referentwrap .prev_kurs_ref_name a {
	color: #212b36;
}

.modal_dialog.webinarWaitingListDatePopup pc-ff-multi-or-all-select {
	width: 32em;
}

.webinarEditDialog_pc_false [data-form_kv_name="isOnDashboard"] {
	display: none !important;
}

.pcx_arrayvalue_ctrl {
	display: block;
	position: relative;
	/* background: red; */
	/* height: 2em; */
	text-align: left;
	margin-top: var(--rd-spacing-x-sm);
}

.webinarSession.webinarSession_status_future.clcc_status {
	padding-top: var(--rd-spacing-md);
	display: grid;
	grid-template-columns: 200px 50px 60px auto;
	gap: 4px;
}

.webinarSessionControls .text_button.icon.pencilpaper.webinarSessionEditUsersLink {
	line-height: 0;
}

.clcc_navi>div {
	margin: 0px 10px 0 0;
	display: inline-block;
}

pc-webinar-editor .ce_menu,
pc-internal-webinar-editor .ce_menu {
	box-shadow: none;
	width: 100%;
}

pc-webinar-editor .cert_element,
pc-internal-webinar-editor .cert_element {
	height: auto;
	margin: 0px 5px 24px 5px;
}

pc-webinar-editor .ce_text,
pc-internal-webinar-editor .ce_text {
	color: var(--rd-font-dark);
	font-weight: var(--rd-fontweights-open-sans-0);
	letter-spacing: 0;
	line-height: 24px;
}

pc-webinar-editor .ce_view,
pc-internal-webinar-editor .ce_view {
	color: var(--rd-font-dark);
}

pc-webinar-editor .ce_view::before,
pc-internal-webinar-editor .ce_view::before {
	background-image: none;
	mask-image: url(/src/img/svg/af/eye-blue.svg);
	-webkit-mask-image: url(/src/img/svg/af/eye-blue.svg);
	mask-size: contain;
	-webkit-mask-size: contain;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	background-color: var(--rd-primary-active);
	margin-right: var(--rd-spacing-x-sm);
	width: 18px;
}

pc-webinar-editor [data-slide-id="webinarCertificateSlide"] .pcx_wizard_slide_desc,
pc-internal-webinar-editor [data-slide-id="webinarCertificateSlide"] .pcx_wizard_slide_desc {
	font-size: var(--rd-fontsize-3);
	margin-bottom: var(--rd-spacing-xx-sm);
	line-height: 16px;
}

pc-webinar-editor [data-slide-id="webinarCertificateSlide"] .pcx_wizard_slide_title,
pc-internal-webinar-editor [data-slide-id="webinarCertificateSlide"] .pcx_wizard_slide_title {
	margin-top: var(--rd-spacing-md);
	margin-bottom: var(--rd-spacing-xx-sm);
}

pc-webinar-editor [data-form_kv_type="enum"] .form_kv_fieldinfo {
	margin-bottom: var(--rd-spacing-md) !important;
}

.rd-instruction-wizard:has(legend pc-slider[checked]) .rd-badgetip-peer-content {
	display: none;
}

/* [data-instr-class-tab="webinars"] .webinarSession_status_past {
	display: none;
} */

@media screen and (max-width: 1400px) {
	[data-slide-id="webinarNameSlide"] .col.col_0 .form_kv {
		display: block !important;
	}

	[data-slide-id="webinarNameSlide"] form.formfields {
		grid-template-columns: 1fr 1fr !important;
	}
}

@media screen and (max-width: 1600px) {
	.webinar_card_controls {
		display: block;
		gap: var(--rd-spacing-x-sm);
	}

	.clcc_navi.clcc_navi_webinar_admin {
		float: right;
	}

	/* .cl_webinar .clc_img {
		height: 350px;
	} */
}

@media screen and (max-width: 1450px) {
	.webinar_sessions {
		grid-template-columns: 100%;
	}
}

@media screen and (max-width: 1024px) {
	.cl_webinar .clc_content {
		width: 100%;
	}

	.cl_webinar .clcc_navi {
		/* display: flex; */
	}

	.webinar_card_controls {
		display: flex;
		gap: var(--rd-spacing-x-sm);
		flex-wrap: wrap;
	}

	.cl_webinar.cl_webinar_fullPage_true .white_play_icon {
		margin-top: var(--rd-spacing-xxx-big) !important;
	}
}

@media screen and (max-width: 900px) {

	[data-slide-id="webinarNameSlide"] form.formfields,
	.pcx_progressgroups::after {
		display: block !important;
	}

	pc-webinars-filtered-app .formfields {
		grid-template-areas: "ONE";
	}

	.cl_webinar .clc_content {
		width: 100%;
	}

	/* .cl_webinar.cl_webinar_fullPage_true .white_play_icon {
		margin-top: 2em;
	} */

	.cl_webinar .clc_content {
		width: 100% !important;
		box-sizing: border-box;
		/* padding-right: 30px; */
	}

	.cl_webinar .clc_content .rd-primary-btn,
	.clc_content .view_btn {
		text-align: center;
	}

	.cl_webinar .clc_content .view_btn:before {
		position: relative;
		vertical-align: middle;
		left: unset;
		top: unset;
	}

	.webinar_card_controls {
		display: block;
	}

	pc-webinar-editor .formfields,
	pc-internal-webinar-editor .formfields {
		gap: 0 !important;
		grid-gap: 0 !important;
	}
}

/* Webinare Banner */
.webinare_container {
	border-radius: var(--rd-borderradius-border-none) var(--rd-borderradius-border-none) var(--rd-borderradius-border-md) var(--rd-borderradius-border-md);
	background-color: var(--rd-font-light);
	box-shadow: 0 1px 3px 0 rgba(63, 63, 68, 0.15);
}

.webinare_nav_con {
	padding: var(--rd-spacing-x-sm) 0 0 var(--rd-spacing-sm);
	font-size: var(--rd-fontsize-4);
}

.webinare_nav ul {
	margin: 0;
}

.webinare_nav ul {
	display: block;
	position: relative;
}

.webinare_nav ul li {
	display: inline-block;
	padding-right: var(--rd-spacing-xx-big);
}

.webinare_nav li a {
	text-decoration: none;
	color: var(--cl-black);
	padding-bottom: var(--rd-spacing-sm);
	line-height: 19px;
	display: block;
	position: relative;
	transition: all 0.2s linear;
}

.webinare_nav .activ::after {
	content: "";
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	height: 3px;
	right: 0;
	background-color: var(--cl-deep-green);
}

.webinare_title {
	font-size: 38px;
	text-align: center;
	font-weight: var(--rd-fontweights-open-sans-0);
	line-height: 40px;
	margin-bottom: var(--rd-spacing-lg);
}

.webinare_grid {
	display: grid;
	grid-template-columns: 50% 50%;
	grid-template-areas: "Bild Content";
}

.webinare_Bild {
	grid-area: Bild;
	/* transform: scaleX(-1); */
	border-radius: var(--rd-borderradius-border-none) var(--rd-borderradius-border-xl) var(--rd-borderradius-border-xl) var(--rd-borderradius-border-none);
	background-color: var(--rd-primary-active);
	box-shadow: 0 2px 38px 30px rgba(235, 224, 224, 0.5);
	position: relative;
}

.webinare_content {
	grid-area: Content;
	padding-left: var(--rd-spacing-xx-lg);
	color: var(--cl-asphalt-blue);
	line-height: 32px;
	display: block;
}

.webinare_feature {
	padding-bottom: var(--rd-spacing-sm);
	display: flex;
}

.webinare_feature_head {
	padding-bottom: 17.13px;
}

.webinare_feature::before {
	content: url("/src/img/2021/svg/tick.svg");
	margin: var(--rd-spacing-x-sm) var(--rd-spacing-sm) 0 0;
	height: 14.59px;
	vertical-align: middle;
	color: var(--cl-deep-green);
}

.webinare_inhalt {
	padding: var(--rd-spacing-lg) 0 54px 0;
	box-shadow: 0 0 1px 0 rgb(63 63 68 / 50%), 0 1px 3px 0 rgb(63 63 68 / 15%);
}

.webinare_inhalt>div {
	max-width: 1200px;
}

.webinare_button {
	color: var(--rd-font-light);
	background-color: var(--rd-primary-active);
	border: var(--rd-borderwidth-border-default) solid var(--rd-primary-active);
	padding: var(--rd-spacing-x-sm) var(--rd-spacing-x-big);
	line-height: 32px;
	border-radius: var(--rd-borderradius-border-md);
	font-weight: var(--rd-fontweights-open-sans-1);
	cursor: pointer;
	vertical-align: middle;
}

.webinare_Bild>img {
	width: 100px;
	position: absolute;
	left: 1em;
	right: auto;
	bottom: 16px;
	display: block;
	height: calc(100% - 32px);
	width: 95%;
	top: 16px;
}

.firstCustomWebinarTeaser {
	position: relative;
	color: var(--rd-font-dark);
	font-size: var(--rd-fontsize-5);
	line-height: 24px;
	padding-bottom: 256px;
}

.firstCustomWebinarTeaser .headline {
	font-weight: var(--rd-fontweights-open-sans-0);
	font-size: var(--rd-fontsize-8);
	line-height: 32px;
	margin-bottom: var(--rd-spacing-xxx-big);
	margin-top: var(--rd-spacing-xxx-lg);
}

.firstCustomWebinarTeaser .arrowAndButtonWrap {
	display: block;
	position: relative;
	margin-top: var(--rd-spacing-x-lg);
	margin-bottom: var(--rd-spacing-x-lg);
}

.firstCustomWebinarTeaser a.button {
	color: var(--rd-font-light);
	position: relative;
}

.firstCustomWebinarTeaser a.button::after,
.firstCustomWebinarTeaser label.button::after {
	content: "";
	position: absolute;
	left: -95px;
	top: -20px;
	width: 10em;
	height: 10em;
	background-image: url("/src/img/svg/arrow_spiral.svg");
	background-repeat: no-repeat;
	width: 76px;
	height: 64px;
}

.firstCustomWebinarTeaser pc-help a {
	color: var(--rd-font-dark);
	font-weight: normal;
	font-size: var(--rd-fontsize-5);
}

.firstCustomWebinarTeaser pc-help .pchelp_icon {
	width: 16px;
	height: 16px;
	margin-right: 0;
}

.webinar_sessions .rd-secondary-btn {
	margin-left: var(--rd-spacing-x-sm);
}

@media screen and (max-width: 800px) {

	pc-webinar-editor .catchooser_cats_wrap,
	pc-internal-webinar-editor .catchooser_cats_wrap,
	.webinarSlideEditor .catchooser_cats_wrap {
		grid-template-columns: 1fr 1fr;
	}

	.cl_webinar.cl_webinar_fullPage_true .white_play_icon {
		margin-top: 8em !important;
	}
}

@media screen and (max-width: 600px) {

	.webinar_card_controls,
	.cl_webinar .clcc_navi {
		display: block;
		padding-right: var(--rd-spacing-x-sm);
	}

	.webinar_card_controls .clcc_navi>div {
		width: 100%;
		/* display: block !important; */
	}

	.cl_webinar * {
		white-space: inherit;
	}

	.cl_webinar .clcc_navi .button {
		text-align: center;
	}

	.webinare_grid {
		display: grid;
		grid-template-columns: 100%;
		grid-template-areas:
			"Bild"
			"Content";
		gap: 20px;
	}

	.webinare_content {
		padding-left: 10px;
	}

	.webinare_Bild {
		height: 353px;
	}

	.clcc_navi.clcc_navi_webinar_admin {
		display: grid;
		justify-content: end;
		float: none;
	}

	.cl_webinar .set_fav {
		margin-top: var(--rd-spacing-sm);
		margin-right: var(--rd-spacing-sm);
	}

	.cl_webinar .clcc_category {
		margin-top: var(--rd-spacing-md);
		margin-bottom: var(--rd-spacing-x-sm);
	}

	pc-webinar-editor .pcx_progressgroup[data-current="true"] .pcx_progressgroup_label,
	pc-webinar-editor .pcx_progressgroup[data-current="true"] .pcx_progressgroup_label {
		display: inline-block;
	}

	pc-webinar-editor .pcx_picvalue_urlwrap,
	pc-webinar-editor .pcx_picvalue_urlwrap {
		grid-template-columns: auto;
		gap: var(--rd-spacing-x-sm);
		width: 100%;
	}

	pc-webinar-editor .pcx_picvalue_urlwrap a.button,
	pc-webinar-editor .pcx_picvalue_urlwrap a.button {
		width: fit-content;
	}

	pc-webinar-editor .pcx_progressgroup_label,
	pc-webinar-editor .pcx_progressgroup_label {
		display: none;
	}

	pc-webinar-editor .pcx_wizard_slidectrl,
	pc-webinar-editor .pcx_wizard_slidectrl {
		display: grid;
		justify-content: unset;
		padding: 0;
		padding: var(--rd-spacing-md);
		background: var(--rd-font-light);
		grid-template-areas:
			"two"
			"one";
		width: 100%;
		gap: var(--rd-spacing-x-big);
	}

	pc-webinar-editor .pcx_wizard_slidectrl_right,
	pc-webinar-editor .pcx_wizard_slidectrl_right {
		display: grid;
		grid-area: two;
		gap: var(--rd-spacing-md);
	}

	pc-webinar-editor .pcx_wizard_slidectrl_left,
	pc-webinar-editor .pcx_wizard_slidectrl_left {
		margin: auto;
	}

	pc-webinar-editor .button+.button,
	pc-webinar-editor .button+.button {
		margin-left: 0;
	}

	pc-webinar-editor .catchooser_cats_wrap,
	pc-internal-webinar-editor .catchooser_cats_wrap,
	.webinarSlideEditor .catchooser_cats_wrap {
		grid-template-columns: 1fr;
		gap: var(--rd-spacing-x-sm) var(--rd-spacing-xxx-big);
	}

	.webinarSlideEditor [data-form_kv_type="categoryChooser"] .pcx_checkbox,
	pc-webinar-editor [data-form_kv_type="categoryChooser"] .pcx_checkbox,
	pc-internal-webinar-editor [data-form_kv_type="categoryChooser"] .pcx_checkbox {
		margin-right: var(--rd-spacing-x-sm);
	}

	.cl_webinar.cl_webinar_fullPage_true .white_play_icon {
		margin-top: 2em !important;
	}

	#superLinkBodyPreview {
		width: 100%;
	}

	#superLinkPopup .formfields {
		padding: 0;
	}
}

@media screen and (max-width: 480px) {

	.clc_content,
	.clc_img {
		padding: var(--rd-spacing-sm);
	}

	.clcc_navi.clcc_navi_webinar_admin {
		float: none;
	}
}